.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c921.component_ContentDisplay_Content {
 } #c923.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c922.component_Layout_Table {
margin: 0px; padding: 0px;  } .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1em;
font-weight: normal;
padding:2px;
}
.form .req {
color: #525252;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 70%;
}
.flabel {
vertical-align: text-top;
width: 30%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 640px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_EmailForm {
margin: 0; margin: 0; padding: 8px 14px;  } #c924.component_Misc_EmailForm {
 } #c924{background:#efefef;padding:20px;}td#lqeasyorder5.flabel.req,td#lqeasyorder2.flabel.req,td#lqeasyorder3.flabel.req,td#lqregisterspec2.flabel,td#lqregisterspec3.flabel,td#lqregisterspec2.flabel,td#lq1.flabel,td#lqeasyorder4.flabel.req{display:none; }td.felement input[type="radio"] {width: 16px!important;height:16px!important;}#c924 tbody,#c924 tr.form_question,#c924 td.felement{display:block;}#c924 td.felement{width:100%;}#c924 tr.form_question td.felement input,#c924 tr.form_question td.felement select{width:100%;border:none;height: 39px;padding-left: 10px;padding-right: 0px;background: #fff;border-radius: 7px;box-sizing:border-box;}#c924 td.fheading{font: 700 23px/1.3em "Quicksand",sans-serif;color: #435259;border:0;}@media screen and (max-width:400px){#c924 tr.form_question td.felement input {width: 98%;}#c924 tr.form_question td.felement textarea {width: 98%;}}
